

/* Form defaults */
input, select, textarea { 
	font-family:"trebuchet MS", Helvetica, sans-serif;
	font-size:13px;
	vertical-align:middle;
	font-weight:normal;
	border:1px solid #dbdbdb;
	outline:none;
}
input[type="text"], textarea {
	background:white;
	border:1px solid #c1c1c1;
	padding:1px 0 1px 2px;
	-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
	}
input[type="text"]:focus, textarea:focus {
	border-color:#000000;
}
input[type="submit"], input[type="reset"] {

	color:white;
		text-transform:uppercase;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		font-weight:bold;
		
	position:relative;
	display:inline-block;
	background:#882404;
	text-decoration:none;
	border:none;
	height:32px;
	cursor:pointer;
	margin-right:4px;
	
	border-radius:16px;
		-moz-border-radius:16px;
		-webkit-border-radius:16px;
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
	}
input[type="submit"]:hover, input[type="reset"]:hover {
	background:#0d985b;
	}
input[type="reset"]	{
	background:#c4c4c4;
}


/* Always remember to compress your live stylesheet and keep an uncompressed backup */